data:
  activityKind:
    description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Виробництво електроенергії
    id: '35.11'
    scheme: КВЕД
  - description: Передача електроенергії
    id: '35.12'
    scheme: КВЕД
  - description: Розподілення електроенергії
    id: '35.13'
    scheme: КВЕД
  - description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61128'
    streetAddress: Україна, 61128, Харківська обл., місто Харків, ПРОСПЕКТ  МОСКОВСЬКИЙ,
      будинок 140/1
  founders:
  - address:
      countryName: Україна
      postalCode: '61001'
      streetAddress: Україна, 61001, Харківська обл., місто Харків, ВУЛИЦЯ СОМІВСЬКА,
        будинок 12-Б, квартира 37
    capital: 41400
    first_middle_name: РОМАН ГРИГОРОВИЧ
    last_name: ПРИЙМАК
    name: ПРИЙМАК РОМАН ГРИГОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '24659583'
    legalName: НАУКОВО-ВИРОБНИЧЕ ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВІРА, ЛТД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: НВТОВ "ВІРА, ЛТД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 013316e330ff4a9ab96d5abf78857511
  sourceDate: '2022-10-09T07:04:32+00:00'
  sourceRequests:
  - req-d894405e-af87-4902-87d5-c586ce58b4f6
  version: 2.0.0
